登录  免费注册
当前位置:首页 > 漏洞详细信息

WhatsApp远程内存破坏漏洞

 关注(0)  
CNVD-ID CNVD-2019-00628
公开日期 2019-01-08
危害级别 高 (AV:N/AC:M/Au:N/C:C/I:C/A:C)
影响产品 WhatsApp Inc. WhatsApp 2.18.31
其他 ID EDB-ID:44629
漏洞描述 WhatsApp是一款目前可供iPhone手机、Android手机、Windows Phone手机、WhatsApp Messenger、Symbian手机和黑莓手机用户使用的、用于智能手机之间通讯的应用程序。

WhatsApp 2.18.31版本存在内存破坏漏洞,攻击者可利用漏洞使受影响的应用程序崩溃,拒绝服务合法用户正常使用。
漏洞类型 通用型漏洞
参考链接 https://www.exploit-db.com/exploits/44629/
漏洞解决方案 厂商尚未提供漏洞修复方案,请关注厂商主页更新:厂商尚未提供漏洞修复方案,请关注厂商主页更新:
https://www.whatsapp.com/
厂商补丁 (无补丁信息)
验证信息 已验证
报送时间 2018-06-15
收录时间 2019-01-08
更新时间 2019-01-08
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论